package net.brutex.xservices.ws.rs;

import net.brutex.xservices.types.scm.ItemType;

class ResultType
{
  private ItemType result = null;

  ItemType getResult()
  {
    return this.result;
  }

  void setResult(ItemType result)
  {
    this.result = result;
  }
}